/*
Theme Name: Luxury Wine Child
Template: luxury-wine
Theme URI: http://luxurywine.themerex.net/
Description: Luxury Wine - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.sc_title h1 {
	color: #d03e3b !important;
	font-weight: bold !important;
}
.sc_layouts_logo img {
	max-height: 100% !important;
	width: 100% !important;
}
.search_mobile {
	display: none;
}
.fa-map-marker-alt:before,
.fa-phone:before {
    line-height: 2.3 !important;
}

.sc_button {
	font-size: 1rem !important;
}

.spaces .vc_custom_heading {
	margin-bottom: 20px;
}

#lightbox .lb-caption {
	display: none !important;
}

form.wpcf7-form .sc_form_field_submit {
	text-align: left !important;
}
form.wpcf7-form .sc_form_field_submit wpcf7-submit {
	font-size: 16px !important;
}
.wpcf7-acceptance .wpcf7-list-item-label {
	padding-left: 10px;
}
.scheme_default input[type="submit"][disabled] {
	background: rgba(120, 117, 103, .5) !important;
}
.scheme_default input[type="submit"][disabled], .scheme_default .mc-btn input[type="submit"][disabled]+ span {
	color: #fff !important;
}

.footer .vc_column-inner .wpb_wrapper,
.footer .vc_column-inner .wpb_wrapper .sc_content{
    height: 100%
}

.footer a {
    color: #d03e3b !important;
}

.footer h2,
.footer .sc_button_title{
    color: #fff !important;
}

.icon-social .vc_icon_element-inner {
	width: 2em !important;
}
.icon-social .vc_icon_element-icon::before {
	transition: .2s ease;
}
.icon-social .vc_icon_element-inner:hover .vc_icon_element-icon::before {
	color: #d03e3b !important;
}

@media screen and (min-width: 960px) {
	.hide_on_desktop {
		display: none !important;
	}
}

@media screen and (max-width:1439px) {
	.sc_layouts_menu a {
        font-size: 1.04rem;
		line-height: 1.6em;
    }
	.normal-font-size p,
	.normal-font-size .sc_item_descr,
	.sc_button_title,
	footer * {
        font-size: 1.2rem;
		line-height: 1.8em;
    }
}

@media screen and (max-width:1135px) {
	.spaces .vc_custom_heading {
        font-size: 45px !important;
		line-height: 50px !important;
    }
}

@media screen and (min-width:992px) {
	.big-logo {
		margin-top: -180px;
	}
}
@media screen and (max-width:991px) {
	.main-logo .sc_layouts_item {
		width: 60%;
	}
	.big-logo {
		margin-top: 0;
	}
}

@media screen and (max-width:767px) {
	.main-logo .sc_layouts_item {
		width: 90%;
	}
	.show_on_mobile {
		display: block !important;
	}
    .row-reverse {
        flex-direction: column-reverse;
    }
	
	.spaces {
        padding: 70px 0px;
    }
	.spaces .sc_item_title {
        font-size: 40px !important;
		line-height: 45px !important;
    }
	
}
